Subject: Last Call: MPLS specs to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 Mar 1999 15:54:51 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider publication of the following documents as
Proposed Standards:

o MPLS Label Stack Encoding <draft-ietf-mpls-label-encaps-03.txt> 

o Use of Label Switching on Frame Relay Networks Specification
  <draft-ietf-mpls-fr-03.txt>

o MPLS using ATM VC Switching <draft-ietf-mpls-atm-01.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by March 30, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-label-encaps-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-mpls-fr-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-mpls-atm-01.txt